/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

div, span, p, a, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 100%;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/list.02cf85e5.css */
@media screen and (min-width: 750px) {
    .conBox[data-v-96d90965] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 50px;
        padding: 70px 30px 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-96d90965] {
        width: 100%;
        padding-bottom: 30px;
        border-bottom: 1px solid #dedede;
    }

    .conBox .conMain .text-list[data-v-96d90965] {
        width: 100%;
        cursor: pointer;
    }

    .conBox .conMain .text-list .icon[data-v-96d90965] {
        background: url(data:image/png;base64,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) no-repeat;
        background-size: 100% 100%;
        width: 22px;
        height: 22px;
        display: inline-block;
        margin-right: 10px;
    }

    .conBox .conMain .text-list p[data-v-96d90965] {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        font-size: 18px;
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 15px 0;
        color: #333;
    }

    .conBox .conMain .text-list p[data-v-96d90965]:hover {
        color: #f78d37;
    }

    .conBox .paginationBox[data-v-96d90965] {
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        height: 150px;
    }

    .conBox .paginationBox[data-v-96d90965] .el-pagination {
        transform: scale(.8);
    }
}

@media screen and (max-width: 750px) {
    .conBox[data-v-96d90965] {
        box-sizing: border-box;
        margin-top: .8267rem;
        margin-bottom: .6667rem;
        padding: .6rem .4rem 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-96d90965] {
        width: 100%;
        padding-bottom: 30px;
        border-bottom: 1px solid #dedede;
    }

    .conBox .conMain .text-list[data-v-96d90965] {
        width: 100%;
        cursor: pointer;
    }

    .conBox .conMain .text-list .icon[data-v-96d90965] {
        background: url(data:image/png;base64,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) no-repeat;
        background-size: 100% 100%;
        width: .5rem;
        height: .5rem;
        display: inline-block;
        margin-right: .2rem;
    }

    .conBox .conMain .text-list p[data-v-96d90965] {
        align-items: center;
        box-sizing: border-box;
        font-size: .3467rem;
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        line-height: .8rem;
        color: #333;
    }

    .conBox .conMain .text-list p[data-v-96d90965]:hover {
        color: #f78d37;
    }

    .conBox .paginationBox[data-v-96d90965] {
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        height: 2rem;
        width: 100%;
    }

    .conBox .paginationBox[data-v-96d90965] .el-pager li {
        width: .2667rem;
        height: .6667rem;
        margin: 0;
        font-size: .2667rem;
        padding: 0;
    }

    .conBox .paginationBox[data-v-96d90965] .el-pagination__editor.el-input {
        font-size: .2133rem;
        width: auto !important;
        min-width: auto;
    }
}

@media screen and (min-width: 750px) {
    .scienceConListBox {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 215px;
        width: auto;
        padding: 0 20px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        height: 60px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox {
        width: 9.0933rem;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 3.4rem;
        width: auto;
        padding: 0 .3rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: .35rem;
        z-index: 3;
        cursor: pointer;
    }
}
